import {
	myRequest
} from '../request.js'
export default {
	//邀请朋友
	taskinvitation(data) {
		return myRequest({
			url: '/task/invitation',
			method: 'post',
			data: data
		})
	},
	//查询任务積分列表
	taskList(data) {
		return myRequest({
			url: '/task/list',
			method: 'get',
			data: data
		})
	},
	//每日分享
	taskShare(data) {
		return myRequest({
			url: '/task/share',
			method: 'post',
			data: data
		})
	},
	//签到获得积分
	taskSignIn(data) {
		return myRequest({
			url: '/task/signIn',
			method: 'post',
			data: data
		})
	},
}
